"BugReporterConfiguration.kCancel" = "Annulla";
"BugReporterConfiguration.kClassification" = "Classificazione:";
"BugReporterConfiguration.kClassificationApplicationFreezed" = "Applicazione bloccata";
"BugReporterConfiguration.kClassificationBug" = "Problema al software";
"BugReporterConfiguration.kClassificationCrash" = "Arresto improvviso";
"BugReporterConfiguration.kClassificationDataLoss" = "Perdita di dati";
"BugReporterConfiguration.kClassificationFeatureOrder" = "Preventivo per realizzazione di un nuova funzionalità";
"BugReporterConfiguration.kClassificationFeatureRequest" = "Richiesta di un nuova funzionalità";
"BugReporterConfiguration.kClassificationImportantBug" = "Grave problema al software";
"BugReporterConfiguration.kClassificationNotSet" = "Non impostato";
"BugReporterConfiguration.kClassificationPerformance" = "Prestazioni";
"BugReporterConfiguration.kClassificationSecurityProblem" = "Problema di sicurezza";
"BugReporterConfiguration.kClassificationUsability" = "Usabilità";
"BugReporterConfiguration.kClassificationUserInterface" = "Interfaccia utente";
"BugReporterConfiguration.kClassificationWish" = "Desiderio";
"BugReporterConfiguration.kCommentLabel" = "Commenti:";
"BugReporterConfiguration.kCompanyLabel" = "La tua azienda:";
"BugReporterConfiguration.kComputer" = "Il tuo Computer:";
"BugReporterConfiguration.kComputer" = "Il tuo Mac:";
"BugReporterConfiguration.kContinueExplanation" = "Se continui l\'applicazione potrebbe non funzionare correttamente.";
"BugReporterConfiguration.kContinueLabel" = "Continua";
"BugReporterConfiguration.kContinueQuestion" = "L\'applicazione ha generato un errore. Desideri uscire o continuare \?";
"BugReporterConfiguration.kDescription" = "Descrizione:";
"BugReporterConfiguration.kEmailLabel" = "Il tuo indirizzo email:";
"BugReporterConfiguration.kFailedToCreateTextFile" = "Impossibile creare il file di testo";
"BugReporterConfiguration.kFeatureRequest" = "La funzionalità che richiedi:";
"BugReporterConfiguration.kFileSaved" = "Il file è stato salvato. Per favore invialo per email a %. Grazie.";
"BugReporterConfiguration.kInternetTrouble" = "E\' stato rilevato un problema con la connessione internet. Puoi comunque salvare un report in un file di testo e inviarlo manualmente per email.";
"BugReporterConfiguration.kNameLabel" = "Il tuo nome:";
"BugReporterConfiguration.kProblemDescription" = "Descrizione del problema:";
"BugReporterConfiguration.kProduct" = "Prodotto:";
"BugReporterConfiguration.kquitLabel" = "Esci";
"BugReporterConfiguration.kReasonBugReport" = "Per favore descrivi il problema che hai riscontrato:";
"BugReporterConfiguration.kReasonCrash" = "L\'applicazione si è chiusa inaspettatamente di recente. Puoi inviarci un report del problema così che possiamo correggerlo:";
"BugReporterConfiguration.kReasonException" = "L\'applicazione ha generato un errore. Per favore inserisci le informazioni richieste in modo che possiamo trovare il problema e risolverlo:";
"BugReporterConfiguration.kReasonFeature" = "Inserisci qui la caratteristica che richiedi:";
"BugReporterConfiguration.kReproduce" = "Azioni per riprodurre:";
"BugReporterConfiguration.kSave" = "Salva...";
"BugReporterConfiguration.kSend" = "Invia";
"BugReporterConfiguration.kShowdetails" = "Visualizza dettagli";
"BugReporterConfiguration.kSubject" = "Breve descrizione:";
"BugReporterConfiguration.kTabPanelApplicationDetails" = "Dettagli applicazione";
"BugReporterConfiguration.kTabPanelDescription" = "Descrizione";
"BugReporterConfiguration.kTabPanelYourDetails" = "I tuoi dati";
"UpdaterEngine.kNoInternetConnection" = "Nessuna connessione Internet disponibile.";
"UpdaterEngine.kYouhavethecurrentversion" = "Disponi della versione più recente di %.";
"UpdaterEngine.kFailedToFindUpdate" = "Si è verificato un errore durante il recupero delle informazioni sull\'aggiornamento. Riprova in seguito.";
"UpdaterEngine.kLanguage" = "it";
"UpdateWindow.kFailedToWriteUpdater" = "Fallita la scrittura dell\'aggiornamento su disco, nessun aggiornamento installato.";
"UpdateWindow.kFailedToLaunchUpdater" = "Esecuzione dell\'aggiornamento fallita. Errore : %";
"UpdateWindow.kNetworkError" = "Download fallito, problemi network.";
"UpdateWindow.kUpdateWindowTitle" = "Aggiornamento software";
"UpdateWindow.kFailedToDownloadFile" = "Download fallito. Il file scaricato è più piccolo del previsto.";
"UpdateWindow.kCancel" = "Annulla";
"UpdateWindow.kInstallUpdate" = "Installa";
"UpdateWindow.kNewUpdateAvailable" = "E\' disponibile una nuova versione di %!";
"UpdateWindow.kFailedToDownloadFile2" = "Download fallito. Il checksum del file scaricato è errato.";
"UpdateWindow.kSkipThisVersion" = "Ignora questa versione";
"UpdateWindow.kRemindMeLater" = "Ricordamelo più tardi";
"UpdateWindow.kReleaseNotesLabel" = "Note di rilascio:";
"UpdateWindow.kXIsAvailable" = "%1 %2 è disponbile; disponi della versione %3. Desideri eseguire l\'aggiornamento ora\?";
"UpdateWindow.sock.kFailedToWriteUpdater" = "Fallita la scrittura dell\'aggiornamento su disco, nessun aggiornamento installato.";
"UpdateWindow.sock.kFailedToLaunchUpdater" = "Esecuzione dell\'aggiornamento fallita. Errore : %";
"UpdateWindow.sock.kNetworkError" = "Download fallito, problemi network.";
"UpdateWindow.sock.kUpdateWindowTitle" = "Aggiornamento software";
"UpdateWindow.sock.kFailedToDownloadFile" = "Download fallito. Il file scaricato è più piccolo del previsto.";
"UpdateWindow.sock.kCancel" = "Annulla";
"UpdateWindow.sock.kInstallUpdate" = "Installa";
"UpdateWindow.sock.kNewUpdateAvailable" = "E\' disponibile una nuova versione di %!";
"UpdateWindow.sock.kFailedToDownloadFile2" = "Download fallito. Il checksum del file scaricato è errato.";
"UpdateWindow.sock.kSkipThisVersion" = "Ignora questa versione";
"UpdateWindow.sock.kRemindMeLater" = "Ricordamelo più tardi";
"UpdateWindow.sock.kReleaseNotesLabel" = "Note di rilascio:";
"UpdateWindow.sock.kXIsAvailable" = "%1 %2 è disponbile; disponi della versione %3. Desideri eseguire l\'aggiornamento ora\?";
"UpdateWindow.EnableCancelButtonTimer.kFailedToWriteUpdater" = "Fallita la scrittura dell\'aggiornamento su disco, nessun aggiornamento installato.";
"UpdateWindow.EnableCancelButtonTimer.kFailedToLaunchUpdater" = "Esecuzione dell\'aggiornamento fallita. Errore : %";
"UpdateWindow.EnableCancelButtonTimer.kNetworkError" = "Download fallito, problemi network.";
"UpdateWindow.EnableCancelButtonTimer.kUpdateWindowTitle" = "Aggiornamento software";
"UpdateWindow.EnableCancelButtonTimer.kFailedToDownloadFile" = "Download fallito. Il file scaricato è più piccolo del previsto.";
"UpdateWindow.EnableCancelButtonTimer.kCancel" = "Annulla";
"UpdateWindow.EnableCancelButtonTimer.kInstallUpdate" = "Installa";
"UpdateWindow.EnableCancelButtonTimer.kNewUpdateAvailable" = "E\' disponibile una nuova versione di %!";
"UpdateWindow.EnableCancelButtonTimer.kFailedToDownloadFile2" = "Download fallito. Il checksum del file scaricato è errato.";
"UpdateWindow.EnableCancelButtonTimer.kSkipThisVersion" = "Ignora questa versione";
"UpdateWindow.EnableCancelButtonTimer.kRemindMeLater" = "Ricordamelo più tardi";
"UpdateWindow.EnableCancelButtonTimer.kReleaseNotesLabel" = "Note di rilascio:";
"UpdateWindow.EnableCancelButtonTimer.kXIsAvailable" = "%1 %2 è disponbile; disponi della versione %3. Desideri eseguire l\'aggiornamento ora\?";
